.column,.item,h1.logo{float:left}
#f1_card,#ja-menu-button,.item,.main{position:relative}
.ban_right_href>a,a{outline:0;transition:all .2s ease 0s;text-decoration:none}
.ban_right_href>a,.cmsservices>a,a{text-decoration:none}
.wrap{clear:both;width:100%}
.main{margin:0 auto;width:100%}
#ja-main-wrap div.ja-module,#ja-main-wrap div.ja-moduletable,#ja-main-wrap div.module,#ja-main-wrap div.moduletable,.main .main-inner1{margin-right:0;margin-left:0}
.column{display:inline;overflow:hidden}
.ja-mass{clear:both}
.main .inner{padding-left:1em;padding-right:1em}
#ja-extra-col div.module-inner,#ja-main-wrap div.ja-module-inner,#ja-main-wrap div.ja-moduletable-inner,#ja-main-wrap div.module-inner,#ja-main-wrap div.moduletable-inner{margin:1em}
.ja-masonry{width:240px}
.grid-double{width:480px}
.grid-tripple{width:720px}
.grid-double .custom,.grid-tripple .custom,.ja-masonry .custom{width:auto}
#ja-content{width:720px}
.ja-frontpage #ja-content{width:480px}
.ja-mf #ja-content,body.content-grid-mass #ja-content,body.content-grid-mass.ja-frontpage #ja-content{width:100%!important}
body.content-grid-quadruple #ja-content,body.content-grid-quadruple.ja-frontpage #ja-content{width:960px}
body.content-grid-tripple #ja-content,body.content-grid-tripple.ja-frontpage #ja-content{width:720px}
body.content-grid-double #ja-content,body.content-grid-double.ja-frontpage #ja-content{width:480px}
body.content-grid-single #ja-content,body.content-grid-single.ja-frontpage #ja-content{width:240px}
.items-row{padding:0;margin:0}
.item{padding:1em 0}
.item .contentpaneopen{padding:1.5em}
.items-leading{padding:0;margin:0}.items-leading .leading{padding:1em 0}
.items-leading .leading:first-child{padding-top:0}
.leading .contentpaneopen{padding:1.5em}
.cols-1 .item{width:100%}.cols-2 .item{width:50%}
.cols-3 .item{width:33.33%}.cols-4 .item{width:25%}
.cols-5 .item{width:20%}
#ja-menu-button{display:none}
h1.logo{font-size:1em;height:70px;width:auto;z-index:12}
h1.logo a{background:0 0;display:block;font-size:2em;height:auto;padding:.2em 0;text-align:center;width:auto}
#ja-wrapper,#mail-section,.custom_pre,.moduletable_pre,.top_sece{float:left;width:100%}
.top_sece{border-top:5px solid #0086c0}
.top_sece2{background:url(../images/menu-top-left.jpg) 0 -3px no-repeat #0086c0;float:right;height:30px;padding-bottom:0;padding-left:2%;width:36%}
.top_sece2>a{border-right:1px solid #06acff;color:#fff;font-size:12px;font-weight:700;padding:0 2%}
.top_sece1{display:none}.header-left>p{color:#1f5c9b;font-size:22px;font-weight:700}
.header-right1,.header-right2,.header-right3{float:left;width:100%}
.header-right p {
	font-size: 15px;
	font-weight: 700;
	float: left;
	width: 100%;
}
.header-right3 p {
	width: 100%;
}
.header-right a{color:#000}.logo-class,.logo-main{float:left;width:100%}.guru-logo{float:left;width:auto}
#call-section{float:right;margin-left:3%;width:62%;margin-top:0.4%}.ja-megamenu ul.level0 li.mega span.menu-title{font-size:15px;margin-top:0;text-transform:none;font-weight:400}#ja-mainnav{border-radius:10px}.ban_content_left,.clitable,.success_projrcts>p{border:1px solid #ccc}.ja-megamenu ul.level0 li.mega a.mega{font-weight:700;padding:.6em 1em;color:#FFF;text-transform:UPPERCASE;overflow:auto}#banner-section{float:left;margin-top:0.5%;width:100%}#bd .moduletable{margin:0 auto;width:86%}#welcome-section{float:left;margin-top:0.5%;width:100%}.ban_content_left h4,.ban_content_left>h1{color:#000;font-weight:700;font-family:arial}.ban_content_left{float:left;margin-right:0;padding:2%;width:68%}.ban_content_left h4,.exp{width:100%;float:left}.ban_content_left>h1{font-size:16px!important}.ban_content_left>p{color:#000;font-family:arial;font-size:15px;text-align:justify}.ban_content_left h4{font-size:14px;padding:1% 0;text-transform:uppercase}.listleft li,.listright li{color:#000;font-size:15px;padding-left:10%;line-height:30px;list-style:none}#submit,.titreck{text-transform:capitalize}.listleft{float:left;width:50%}.mid_inner{float:left;width:100%}.listright{float:left;width:50%}.ght_href{float:right;margin-right:5%}.ban_right_href>a{color:#07b;font-family:arial;font-size:14px}.itemid-1487 .custom_flipimage{background:#fff}.custom_flipimage{float:left;width:100%}.custom_flipimage>h1{font-size:15px!important;font-weight:700!important;margin-bottom:0.6%!important;padding:.8% 0;text-align:center;font-family:arial}
.custom_clients > h1, .custom_success_projects > h1 {
  background: rgba(0, 0, 0, 0) url("../images/sn1.png") no-repeat scroll 100% center / cover ;
  color: #ffffff !important;
  font-family: arial;
  font-size: 14px !important;
  font-weight: 700 !important;
  text-align: center;
}


#award-section{float:left;margin-top:0%;width:100%}
.flip_section{float:left;width:100%}
.back,.fliping,.front{float:left;min-height:145.4px;width:144px}
.fliping{perspective:1000px}
#f1_container{float:left;margin:0 .3%;min-height:145px;width:139px}
.custom_success_projects,.success_projrcts{width:100%;float:left}
.fliping.hover #f1_card,.fliping:hover #f1_card{transform:rotateY(180deg)}
#f1_card{transform-style:preserve-3d;transition:all .6s ease 0s}
.back,.front{backface-visibility:hidden;left:0;position:absolute;top:0}
.front{transform:rotateY(0);z-index:2}
.center,.table td.center,.table th.center{text-align:center}
.back{transform:rotateY(180deg)}
.article-intro img,article img{display:block;height:auto;max-width:100%}
.custom_success_projects>h1{margin-bottom:1%!important;margin-top:0.5%;padding:.8% 0}
.success_projrcts>p{float:left;margin:0 1% 1%;padding:0 .5%;width:21.8%}
.success_projrcts img{width:100%}
.custom_clients{float:left;width:100%}
.custom_clients>h1{margin-bottom:.5%!important;margin-top:0;padding:.8% 0}
.clitable{float:left;padding:1%;width:98%}
#base-section,#client-section,.client_base,.custom_clientBase{width:100%;float:left}
#frmContact2 tr,label,td{color:#393939;font-size:101%;font-weight:400!important}
.base1,header h1{font-size:20px}
.base1,.foot1>h1,.inner_page>h3{font-weight:700}
.client_base>p{color:#fff!important;font-family:arial}
.moduletable_preee{margin:0 auto;width:85%}
.custom_preee{float:left;width:100%}
.base2{font-size:16px}
#ja-footer{background:#1D1D1D;float:left;width:100%}
#bd #ja-footer .main{width:100%}
.footer_main{float:left;width:100%}
.footer_main1{margin:0 auto;width:86%}
.foot1{float:left;width:24%}
.foot1>h1{color:#fff;font-family:arial;font-size:17px;margin-bottom:4%;text-align:center}
.foot1 a{line-height:33px;color:#fff!important;font-size:14px}
.foot1.sec2{margin-left:2%;margin-right:4%}
.foot1.sec3{width:45%}
.foot1>ul{float:left;width:100%;text-align:left}
.foot1 li{background:rgba(0,0,0,0);float:left;width:87%;padding-left:18%}
#bd #menu-section .moduletable,.footer-copy{}.footer-copy{float:left;width:100%;margin-top:1%}
.custom_footer2{margin:0 auto;width:1200px}
.footer2{float:left;margin-top:1%;width:100%}
.footer2>p{color:#fff;float:left;width: auto;}
.footer2 a{color:#fff!important;font-size:14px}
.footer2>p:nth-child(2){width: 40%;}
.footer2>p:nth-child(3){width:33%;text-align:left;font-size:14px}
.footer2>p:nth-child(4){float:right;width:28%;font-size:14px;text-align:left}
#ja-footer{color:#999;font-size:.9em;padding:.5em 0 0}
div#_pres ul.maximenuck li.maximenuck.level1{box-shadow:none;cursor:pointer;display:inline-block;filter:none;float:none!important;list-style:none;margin:0;padding:4px 9.5px 2px;position:static;text-align:center;vertical-align:middle;background:0 0}
div#_pres ul.maximenuck li.maximenuck.level1>a,div#_pres ul.maximenuck li.maximenuck.level1>span.separator{background:rgba(0,0,0,0);border:none;box-shadow:none;color:#eee;display:block;filter:none;float:none!important;font-size:14px;min-height:25px;outline:0;padding:0;position:relative;text-decoration:none;text-shadow:1px 1px 1px #000;white-space:normal}
#about-section,#menu-section,.about-banner,.about-section-main,.abt_social,.inner_page,.welcome_text{float:left;width:100%}
#bd #menu-section .moduletable{float:left;width:100%;border-radius:10px}
div#_pres ul.maximenuck li.maximenuck.level1.active,div#_pres ul.maximenuck li.maximenuck.level1:hover{border:unset;border-radius:5px;color:#fff!important}
div#_pres ul.maximenuck li.maximenuck.level1.active>a span.titreck,div#_pres ul.maximenuck li.maximenuck.level1.active>span.separator,div#_pres ul.maximenuck li.maximenuck.level1:hover>a span.titreck,div#_pres ul.maximenuck li.maximenuck.level1:hover>span.separator{color:#fff;text-shadow:unset;text-transform:capitalize}
.about-banner{background:url(../images/abt_ban.png) no-repeat rgba(0,0,0,0);height:171px}
.welcome_text{color:#fff;font-size:39px;padding-top:5%;text-align:center;text-transform:uppercase;margin:0!important}
.abt_social{position:relative}
.m_right,.m_right1{position:fixed;top:40%}
.abt_social ul{float:right}
.inner_page li{font-family:arial}
.abt_social li{background:rgba(0,0,0,0);display:inline;float:left;padding:0 6px;width:auto!important}
.inner_page>h3{background:#0086C0;color:#fff;float:left;font-size:17px;padding:1.2% 0 1% 2%;width:98%;font-family:arial}
.custom,.inner_page>p{width:100%;float:left}a{color:#07b}#submit,.titreck{color:#fff}
.inner_page>p{font-family:arial;font-size:15px;font-weight:400;line-height:23px;margin:.5% 0!important;text-align:justify;color:#222}
.custom #btn{float:left;margin-top:2%}
.btn1,.btn2,.btn3{float:left;margin-right:20px!important;width:200px}
.cmsservices>a{color:#a2000b;font-family:arial}
.cmsservices{float:left;width:100%!important}
.inner_page h3 a{color:#001E84}
#welcome-right{float:right;width:22%}
#welcome-right .moduletable{float:left;width:100%}
.input_name{float:left;width:100%}
.input_name>input{float:left;width:94%;background:0 0;border:1px solid #222;height:26px;margin-bottom:2%}
#email,#mess,#phne{background-attachment:scroll;background-clip:border-box;background-color:rgba(0,0,0,0);background-origin:padding-box;background-repeat:no-repeat}
.home_enquiry textarea{float:left;width:95%;border:1px solid #222!important}
#email,#mess,#name,#phne,#sub{padding-left:5%;width:100%}
#submit{background:#0086C0;border:unset;font-family:arial;height:32px}
.m_right li,.m_right li a span,.m_right1 li,.m_right1 li a span{color:transparent;font-size:0;}
.m_right1{left:-31px;width:auto;z-index:999}
.m_right1 li{list-style:none;margin:0!important}
.m_right1 .pop3{background:url(../images/6.png) no-repeat rgba(0,0,0,0);float:left;height:146px;width:31px}
.m_right1 .pop1{float:left;}
.m_right{right:0;width:30px;z-index:99999999999}
.m_right .pop1{background:url(../images/3.png) no-repeat rgba(0,0,0,0);float:left;height:135px;width:31px}
.m_right .pop2{float:left;}
.m_right li{list-style:none;margin:0!important;background:0 0}
.left_container{float:left;width:69%}
.right_container{float:left;width:31%}
.left_container ul li,.left_container>p{font-family:arial;text-align:left;font-size:14px;color:#222}
#bd .top_right li,.home_enquiry>h3,.pack td,.spclass{text-align:center}
.com_contentinnerpage .input_name>input{background:rgba(0,0,0,0);border:1px solid #222;color:#222!important;float:left;font-size:14px;height:47px;margin-bottom:2%;width:100%!important}
.bd101 .home_enquiry>h3{display:none}
.bd101 .input_name>input{background:rgba(0,0,0,0);border:1px solid #ccc;float:left;height:36px;margin-bottom:2%;width:100%!important}
.bd101 .home_enquiry textarea{border:1px solid #ccc!important;float:left;width:100%!important}
.top_right>ul{float:left;width:100%}
#bd .top_right li{background:rgba(0,0,0,0);display:inline;float:left;padding:0!important;width:33%}
.spclass{float:left;width:100%;font-family:arial;color:#222;text-transform:capitalize;font-size:18px}
#quote .mspan label,.clinet_mores a,.ganquote,.item-page.clearfix h4,.portfoli_section li a,.tabordion ul li{text-transform:uppercase}
div#_pres ul.maximenuck li ul.maximenuck2 li.maximenuck,div#_pres ul.maximenuck2 li.maximenuck{/*background:url(../images/grey.jpg) no-repeat rgba(0,0,0,0)!important;*/display:block;float:left!important;font-size:21px;height:32px;list-style:none;margin:0 0 4px;padding:5px 24px;position:static;text-shadow:unset!important;width:259px;z-index:11001}
.con_image>img,.port_client>ul{display:inline}
.item109 .floatck,.item110 .floatck,.item111 .floatck,.item112 .floatck,.item113 .floatck{float:left;width:560px!important}
.item113 .floatck{left:46%;position:absolute}
.cont-main,.contact_new_left,.contact_new_mid,.contact_new_right{position:relative}
.item110 .maximenuck.level2{float:left!important;width:50%}
#seo-packages,.client-banner,.client-banner img,.mainclientlogo{float:left;width:100%}
div#_pres ul.maximenuck li.maximenuck ul.maximenuck2 li a,div#_pres ul.maximenuck2 li a{color:#015b86;text-shadow:unset!important}
.bas,.gol,.plat,.sil,.wb{color:#fff}
.pack td{font-size:14px;height:37px;vertical-align:middle}
.pack td:first-child{text-align:left!important}
.e3{background:#e3e3e3}.f6{background:#f6f6f6;height:36px}
.eb{background:#ebebeb}.wb{background:#2b54a3;font-size:22px!important;height:100px!important}
.bas{background:#cc232a}
.sil{background:#9fc54c}
.gol{background:#00acec}
.plat{background:#efc032}
.client-banner{margin-bottom:1%}
.ganquote{font-size:13px;margin:0 auto;padding:0 10px 10px;text-align:center;width:825px}
.autname{color:#b40502;float:right;font-weight:700;margin:0 260px;text-align:center}
#contacts_bot .inner_con_bot p,#contacts_top li,.contact_main_inner h3.con{color:#fff;font-family:"Roboto Slab",serif}
.client-page{float:left;width:100%}
.fstfive{clear:both;margin:0 auto;width:100%}
.fstfvefloat{float:left;padding:10px 0;width:193px}
#contacts_bot,#contacts_section,#contacts_top{float:left;width:100%}
#contacts_top{background:#253144;margin:1% 0;padding:1% 0}
.contact_main_inner{margin:0 auto;width:84%}
.contact_main_inner h3.con{font-size:21px;font-weight:700;margin:7px 0;text-align:center;text-transform:uppercase}
#contacts_top ul{float:left;margin:1% 0 0;padding-left:0;width:100%}
#contacts_top li{background:url(../../images/seperator.png) 0 center no-repeat rgba(0,0,0,0);display:inline;float:left;font-size:16px;font-weight:400;padding:0 18px;width:auto}
.contact_new_left{float:left;width:33%}
#contacts_bot .inner_con_bot p{text-align:center;float:left;font-size:15px;margin:2px 0;width:100%}
.sonss_sec1{margin:0 auto;width:86%}
.contact_new_mid{float:left;width:33.5%}
.contact_new_mid h4.new_conhead,.contact_new_right h4.new_conhead{color:#fff;float:left;font-family:"Roboto Slab",serif;font-size:19px;margin-bottom:5px;margin-top:5px;text-align:center;width:100%}
.contact_new_right{float:right;width:35.5%}
.contact_new_left h4.new_conhead{color:#fff!important;float:left;font-family:"Roboto Slab",serif;font-size:18px!important;margin-top:9px;text-align:center;width:100%}
.book_head,.clinet_mores a{font-family:FFMetaSerifPro-Medium}
.new_port_section,.port-banner,.portfoli_section,.portfolio_section{float:left;width:100%}
.port_bottom,.port_bottom .custom{width:100%;float:left}
.prottop{float:left;padding:0 3px!important;width:24%}
.sponsorFlip a{background:#00afff;color:#fff!important;float:left;font-size:13px;font-weight:700;line-height:34px;margin-right:8px;text-align:center;width:215px}
.lfttst{background:url(../images/tcontant-l.png) no-repeat rgba(0,0,0,0);float:left;height:255px;width:29px}
.midtst,.midtsts{background:url(../images/tcontant-ce.png) rgba(0,0,0,0);margin:0;padding:0;float:left;height:255px}
.midtst{width:94%}.RSWS_testmonial_subtext{color:#000;font-size:13px;text-align:right}
table.RSWS_testi_main tr td img.RSWS_testi_img{width:250px!important}
.RSWS_testi_main.evens td:first-child{width:70%!important}
.midtsts{width:94%}
.rsttsts{background:url(../images/tcontant-rn.png) no-repeat rgba(0,0,0,0);float:left;height:255px;width:12px}
.RSWS_testimonial{color:#000;font-size:14px;font-weight:400;padding-left:10px;padding-top:10px;text-align:justify}
.lfttsts{background:url(../images/tcontant-ln.png) no-repeat rgba(0,0,0,0);float:left;height:255px;width:29px}
.ref_main,.tabn,.zino_add>p{width:100%;float:left}.zino_add>p{color:#000;margin-bottom:0!important}
.zino_add{border-bottom:1px solid #ccc;border-right:1px solid #ccc;float:left;height:351px;margin-right:0;padding:0 .6%;width:32%}
.zino_add>h1{color:#000;font-size:23px}
.cli_left{float:left;width:30%}.cli_right{float:right;margin-left:2%;margin-right:2%;width:63%}
#abt-tab-section{float:left;margin-top:2%;width:100%}
.button_abt{background:#3d3d3f;border-bottom-right-radius:38px;border-top-left-radius:38px;float:left;width:25%}
.button_abt_btn{float:left;width:100%}.w3-bar-item.w3-button.tablink.w3-red{border-bottom:2px solid #fff}
.about_right{float:right;width:75%}#aboutus,#careers,#clients,#portfolio,#process,#reference,#testimonials{float:right;width:97%}
.abt_left{float:left;padding-left:2%;width:66%}.tabordion ul li{background:rgba(0,0,0,0);color:#fff;cursor:pointer;font-size:15px;line-height:unset;margin:4% 0;padding-left:0}
.inner_page li{color:#000;float:left;font-size:15px;line-height:23px;text-align:justify;width:100%}
.book_head{border-bottom:2px solid #000;color:#00458d;font-size:27px;font-weight:400;margin-top:0;text-align:center}
.book_para{color:#000;font-size:16px;line-height:26px;text-align:justify}p{margin:0 0 10px}
.clinet_mores{float:left;margin-top:2em;text-align:center;width:100%}.inner_page p a{color:#a2000b}
.clinet_mores a{background:#00458d;border-bottom-right-radius:17px;border-top-left-radius:17px;color:#fff;font-weight:700;padding:10px 49px}
.clinet_mores>a{color:#fff!important}.abt_rigtht{float:right;margin-top:4%;width:29%}#what{float:right;width:97%}
.what_section{float:left;width:100%}.what_we{float:left;width:24%}.clients_section,.clients_section ul{width:100%;float:left}
#what .what_section p{font-family:arial;font-size:18px;text-align:center}
.cons_para,.item-page.clearfix h4{font-family:"Roboto Slab",serif}
.clients_section ul{margin:0 0 3%;padding-left:0!important}
#clients .clients li{float:left;list-style:none;padding-left:4px;padding-right:5px;width:18%;margin:0}
.cline_no1,.cline_no1 li img{width:100%}.cline_no1{float:left}
#portfolio .clients li{float:left;list-style:none;margin-right:0;padding-left:6px;padding-right:7px;width:23.4%}
.cvform div{float:left;font-size:15px;margin-bottom:2%;width:100%}#careers div label{float:left !important;width:34%}
#careers .cvform .labbox{float:left;width:50%}
#careers .cvform div span input{width:99%}.des_right span{float:left;width:33%}
#contactus{float:left;margin-left:3%;width:97%}.mycontact_section{float:left;width:100%}
.mycontact_section1,.mycontact_section2{float:left;position:relative;width:50%}
.cont-main,.cont-mid,.cont-right{width:100%;float:left}.inner_con_top{float:left;padding:1%;width:98%}
#contactus .cons_para,.item-page.clearfix h4{float:left;width:100%;font-weight:700;color:#fff;text-align:center}
.inner_con_bot{left:0;position:absolute;right:0;top:9px}.con_image>img{text-align:center}
.item-page.clearfix h4{font-size:18px}#contactus .con_image,.cons_para{text-align:center}
#contactus .cons_para{line-height:20px;margin:0!important}
.button_abt_btn>ul{float:right;width:79%}
.reference_bot,.reference_top{float:left;width:100%}
.ref_left{float:left;width:55%}.ref_rgt{float:left;width:44%}
.bd116 .about-banner{background:0 0;float:left;height:unset;width:100%}
#portfolio .clients>li{margin:0!important}#careers .des_right input{float:left;width:auto!important}
.about-banner .book_head{background:#191919;border-bottom:2px solid #000;color:#fff;font-size:27px;font-weight:400;margin-bottom:0;margin-top:0;opacity:.9;padding:2% 0;text-align:center}
#quote{float:right;width:97%}
#quote #youtubcss2{border:1px solid #d5d5d5;float:left;padding:2%;width:94%}
.con_left{float:left;width:50%}
.con_right{float:right;width:48%}
.btnsend{float:left;margin-top:3%;width:96%}
#quote .mspan label,.mspan{width:100%;float:left}
#quote .mspan label{background:#fff;margin:0;padding:9px 1px 9px 0}
#subbut, .cont_pop input{text-transform:capitalize}
#quote .mspan input{background:#f1eff0!important;border:1px solid #d5d5d5!important;border-radius:0;float:left;height:37px;width:90%}
#quote .mspan textarea{height:191px;width:90%}
#supportteam{float:left;margin-left:3%;width:97%}.reference_section{float:left;width:100%}
#supportteam .reference_top{float:left;margin-bottom:2%;width:82%}
#supportteam .ref_left,#supportteam .ref_rgt{border:1px solid #cdcdcd;min-height:350px;width:48%;text-align:center}
#supportteam .ref_left{float:left}
#supportteam .reference_section p.sales_para{color:#101010;font-size:18px;font-weight:500}
.m_right span,.pclass{color:transparent}
#supportteam .ref_rgt{float:right}
#supportteam .reference_section.team p{float:left;text-align:center;width:100%;margin:5px!important;font-size:15px}
.pclass{margin:0!important}div#_pres div.maxidrop-main{width:740px}.port_client,.port_client>ul{width:100%;float:left}
.port_client li{float:left;width:33%;padding:0!important;text-align:center;background:0 0}.top_right>ul{display:none}
#contact{float:left;padding:0%;width:100%}
#contacts_section form#contact input{border:1px solid #ccc;font-size:13px;padding-left:9px;width:100%;background:0 0;color:#000;height:33px}
#contacts_section #cmsg{background:rgba(0,0,0,0)!important;border:1px solid #cdcdcd;color:#000;font-family:RobotoSlab-Light!important;font-size:11px;height:50px;line-height:18px;margin:0;padding:3px 3px 3px 10px;text-indent:0;width:100%!important}
#contact table{float:left;width:100%!important}
#subbut{border-radius:10px;float:left;font-size:14px!important;height:39px!important;margin:0 26%;width:48%!important}
.cd-nugget-info{text-align:center;position:absolute;width:100%;height:50px;line-height:50px;bottom:0;left:0}
.cd-nugget-info a{position:relative;font-size:14px;color:#5e6e8d;-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}.no-touch .cd-nugget-info a:hover{opacity:.8}
.cd-nugget-info span{vertical-align:middle;display:inline-block}.cd-nugget-info span svg{display:block}
.cd-nugget-info .cd-nugget-info-arrow{fill:#5e6e8d}header{height:200px;line-height:200px;text-align:center;background-color:#5e6e8d;color:#FFF}
header h1{font-size:1.25rem}
.cd-popup{position:fixed;left:0;top:0;height:100%;width:100%;background-color:rgba(94,110,141,.9);opacity:0;visibility:hidden;-webkit-transition:opacity .3s 0s,visibility 0s .3s;-moz-transition:opacity .3s 0s,visibility 0s .3s;transition:opacity .3s 0s,visibility 0s .3s}
.cd-popup.is-visible{opacity:1;visibility:visible;-webkit-transition:opacity .3s 0s,visibility 0s 0s;-moz-transition:opacity .3s 0s,visibility 0s 0s;transition:opacity .3s 0s,visibility 0s 0s;z-index:99999}
.cd-popup-container{position:relative;width:90%;max-width:400px;margin:0em auto;border-radius:.25em .25em .4em .4em;text-align:center;box-shadow:0 0 20px rgba(0,0,0,.2);-webkit-transform:translateY(-40px);-moz-transform:translateY(-40px);-ms-transform:translateY(-40px);-o-transform:translateY(-40px);:translateY(-40px);-webkit-backface-visibility:hidden;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;transition-property:transform;-moz-webkit-transition-duration:.3s;-moz-transition-duration:.3s;transition-duration:.3s;background:#fff;color:#fff!important;font-size:20px;font-weight:700;padding:1% 0}
.cd-popup-container .cd-buttons:after{content:"";display:table;clear:both}
.cd-popup-container .cd-buttons li{background:rgba(0,0,0,0);float:left;list-style:none;padding-left:0;width:100%}
.cd-popup-container .cd-buttons li:first-child a{border-radius:0 0 0 .25em}
.butimgs,.cont_pop input,.labbox>input{border:1px solid #cdcdcd}
.no-touch .cd-popup-container .cd-buttons li:first-child a:hover{background-color:#fc8982}
.cd-popup-container .cd-popup-close{position:absolute;top:8px;right:8px;width:30px;height:30px}
.cd-popup-container .cd-popup-close::after,.cd-popup-container .cd-popup-close::before{content:'';position:absolute;top:12px;width:14px;height:3px;background-color:#8f9cb5}
.cd-popup-container .cd-popup-close::before{-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);left:8px}
.cd-popup-container .cd-popup-close::after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);right:8px}.is-visible
.cd-popup-container{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(70px)}@media only screen and (min-width:1170px){
.cd-popup-container{margin:0em auto}}
.cd-popup-close.img-replace{color:transparent}
.m_right .cd-popup-trigger5{float:left;height:135px;width:31px}
.cont_pop>h3{font-size:20px!important;font-family:arial;font-weight:700}
.cont_pop input{font-size:14px!important;width:66%;background:0 0;height:32px}
.lastp>textarea{width:66%;font-size:15px!important}
.m_right1  .labbox>input{height:33px}
.butimgs{background:#027cb3;color:#fff;float:left;height:38px;width:25%;border-radius:10px}
.client_head{font-size:20px;font-family:arial}
.header-mobile{display:none}
.g-recaptcha{float:left;width:100%!important;margin-top:4%}
.g-recaptcha iframe{width:100%}
#bd .rc-anchor-normal .rc-anchor-checkbox-label{width:100px!important}
#bd .rc-anchor-normal .rc-anchor-content{width:167px!important}

@font-face {
    font-family: 'polygon_normal';
    src: url('polygon_normal.eot');
    src: url('polygon_normal.eot') format('embedded-opentype'),
         url('polygon_normal.woff2') format('woff2'),
         url('polygon_normal.woff') format('woff'),
         url('polygon_normal.ttf') format('truetype'),
         url('polygon_normal.svg#polygon_normal') format('svg');
}
.level2 .titreck {
  font-size: 13px !important;
  float: left;
}
.floatck {
  background: #fff !important;
}
.web_inner {
    width: 100%;
    float: left;
}
.page1 {
    width: 30%;
    float: left;
}
#page_title2 {
    color: #000000;
    font-family: arial;
    font-size: 34px;
    line-height: 1;
    margin: 2em 0 0;
}
#searchz {
    color: #000000;
    font-family: arial;
    font-size: 23px;
    margin: 1% 0;
}
.listleft li, .listright li {
	background: rgba(0, 0, 0, 0) url("/templates/ja_elastica/images/bullet.png") no-repeat scroll 23px 50%;
	margin-bottom: 1.8%;
}
#page_img1 img {
  height: 54%;
  width: auto;
}
#homepage {
  background: #005aca none repeat scroll 0 0;
  font-family: arial;
  font-size: 18px;
  margin: 1.6% 0;
  padding: 3%;
  text-align: center;
  width: 56%;
}
#homepage > a {
    color: #FFF;
}

#page_img1 {
    width: 70%;
    float: left;
}
.right_box1 {
  float: left;
  margin-bottom: 2%;
  width: 100%;
}
.left_container li {
  padding: 0 !important;
  background: none;
}
.item-page.clearfix h4 {
  font-size: 18px;
  color: #222;
}
#bd  div#_pres {
  font-size: 14px;
  line-height: unset !important;
  text-align: left;
}
div#_pres ul.maximenuck li.maximenuck.level1 {

 /* line-height: 250%;*/
}
div#_pres.maximenuckh ul.maximenuck li.level1.parent > a::after, div#_pres.maximenuckh ul.maximenuck li.level1.parent > span.separator::after {

  top: 9px;

}
.client_base > p {
  color: #ffffff !important;
  font-family: arial;
  margin: 0 ;
}
.ban_content_right {
	float: left;
	margin-left: 2%;
	width: 27%;
}
#welcome-section {

  margin-bottom: 0.4%;
}
div#_pres ul.maximenuck {
  background-image: linear-gradient(to right, #0287C3 , #03A9F3);
  border: unset;
  border-radius: 5px;
  box-shadow: unset;
  clear: both;
  display: block !important;
  filter: none;
  float: none !important;
  height: auto;
  list-style: outside none none;
  margin: 0 auto;
  opacity: 1 !important;
  overflow: visible !important;
  padding: 0 20px;
  position: relative;
  text-align: left;
  visibility: visible !important;
  z-index: 999;
  background-size: cover;
}
.content_section_main > h1 {
	background-image: linear-gradient(to right, #0287C3 , #03A9F3);
	border-radius: 2px;
	color: #ffffff !important;
	font-family: arial;
	font-size: 18px !important;
	font-weight: 700 !important;
	margin-bottom: 0.5% !important;
	padding: 0.8% 0;
	text-align: center;
}
.custom_flipimage h1, .right_box1  h1, .custom_flipimage  h1, #base-section, .footer-copy, .right_box1 h1 {
 background-image: linear-gradient(to right, #0287C3 , #03A9F3);
  border-radius: 2px;
  color: #ffffff !important;
}

#base-section {
  margin-top: 1%;
}
.footer-copy {
  float: left;
  margin: 0 !important;
  width: 100%;
}
.right_box1 h1 {
  color: #ffffff !important;
}

.footer2 > p {
 
  margin: 0 !important;
}
#bd .maximenuck.item116.last.level1 {
  background: none;
}
.right_box1 > h1 {
	font-size: 18px;
	margin: 0 !important;
	padding: 3%;
	text-align: center;
	font-weight: 700;
	font-family: Arial;
}
.guru_ul1 {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-bottom: 1px solid #cdcdcd;
  border-image: none;
  border-left: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  border-top: 0 none !important;
  padding-left: 3%;
}
.ban_right_href {
  display: none;
}
.port_client {
  display: none;
}
.home_enquiry {
  float: left;
  padding: 5%;
  width: 89.4%;
  border: 1px solid #cdcdcd;
  border-top: 0 !important;
}
#bd .top_sece2 {
  background: #0086c0 url("../images/menu-top-left.jpg") no-repeat scroll 0 -9.3px;
  float: right;
  height: 24px;
  padding-bottom: 0;
  padding-left: 2%;
  width: 36%;
}
.top_sece2 > a:last-child {
  border: unset;
}
#contactus .cons_para, .item-page.clearfix h4 {
  color: #ffffff !important;

}
div#_pres ul.maximenuck li.maximenuck.level1:hover {
  background: #fff;
  border-radius: unset !important;
}
#submit, .titreck {
  color: #ffffff;
  font-weight:bold;
}
#bd div#_pres ul.maximenuck li.maximenuck.level1 > a, div#_pres ul.maximenuck li.maximenuck.level1 > span.separator {
  text-shadow: unset;
}
.item110 .floatck {
  left: 23.4%;
}
.item111 .floatck {
  left: 38.1%;
}

.item112 .floatck {
  left: 32.6%;
}
.item113 .floatck {
  left: 46.4%;
}

#bd div#_pres ul.maximenuck li ul.maximenuck2 li.maximenuck, div#_pres ul.maximenuck2 li.maximenuck {
 background:transparant !important;
  height: 28px !important;
  
  margin: 0 !important;
  
}
.floatck {
  background: #fff none repeat scroll 0 0;
  padding-bottom: 0.7%;
}
.item109 .floatck {
  left: 10%;
}
.level1 a span:hover {
  color: #3F4141 !important;
}
.maximenuck:hover span {
 /* color: #000 !important;*/
}
.maxidrop-main2 .maximenuck2 li a span {
  /*color: #fff !important;*/
}
.maximenuck.level1:hover span  {
  color: #3F4141 !important;
}

.maximenuck.level1:hover .floatck span {
 /* color: #fff !important;*/
}

.maximenuck2 li.maximenuck:hover {
/* background: rgba(0, 0, 0, 0) url("../images/menuback.jpg") no-repeat scroll 0 0 !important;
  display: block;
  float: left !important;
  font-size: 21px;
  height: 32px;
  list-style: outside none none;
  margin: 0 0 4px;
  padding: 5px 24px;
  position: static;
  text-shadow: unset !important;
  width: 259px;
  z-index: 11001;*/
}
#bd .maximenuck2 .maximenuck.level2:hover {
/* background: rgba(0, 0, 0, 0) url("../images/menuback.jpg") no-repeat scroll 0 0 !important;*/
  display: block;
  float: left !important;
  font-size: 21px;
  height: 32px;
  list-style: outside none none;
  margin: 0 0 4px;
  padding: 5px 24px;
  position: static;
  text-shadow: unset !important;
  width: 259px;
  z-index: 11001;
}
#bd div#_pres ul.maximenuck {
padding: 0 7px;
}
#bd div#_pres ul.maximenuck li.maximenuck.level1 {
	padding: 4px 7px 2px;
}
#bd .cd-popup-close.img-replace {
  background: #0086c0 none repeat scroll 0 0;
  cursor: pointer;
}
#bd .cd-popup-container .cd-popup-close::before {

  background: #fff !important;
}
#bd .cd-popup-container .cd-popup-close::after, .cd-popup-container .cd-popup-close::before {
  background-color: #fff;
  cursor: pointer;

}
#bd #submi {
  background: #0086C0 !important;
  color: #fff !important;
  margin: 3% auto 0 !important;
  width: 50% !important;
  cursor: pointer !important;
}
#contacts_top {

  display: none;
}
#ja-container {
  float: left;
  
  width: 100%;
 
}
.ja-mf #ja-content, body.content-grid-mass #ja-content, body.content-grid-mass.ja-frontpage #ja-content {

  float: left;
}
#ja-content-main {
  float: left;
  width: 100%;
}
.item-page {
  margin-bottom: 1em;
  float: left;
  width: 100%;
}
#bd .new_con_para1 {
  float: left;
  font-family: "Roboto Slab",serif !important;
  font-size: 18px !important;
  font-weight: bold;
  padding-left: 19%;
  width: 80% !important;
  text-align:left !important;
}
#bd .new_para1 {
  float: left;
  padding-left: 20%;
  text-align: left !important;
  width: 80% !important;
}

.maximenuck2 li a span{
  color: #222 !important;
}
#bd div#_pres ul.maximenuck li ul.maximenuck2 li.maximenuck, div#_pres ul.maximenuck2 li.maximenuck {
  height: 20px !important;
  margin: 0 !important;
}
#bd div#_pres ul.maximenuck li ul.maximenuck2 li.maximenuck, div#_pres ul.maximenuck2 li.maximenuck {
  background-size: 9px auto !important;
  border-bottom: 1px solid #cdcdcd;
  height: 20px !important;
  line-height: 22px;
  margin: 0 1% !important;
  padding: 0.9% 0 0.9% 2.0% !important;
}
.maximenuck2 li {
  background: rgba(0, 0, 0, 0) url("../images/rr.png") no-repeat scroll 0 center !important;
}
.bd115 #contact tr, label, td {
  color: #393939;

  font-size: 101%;
  font-weight: 400 !important;
  
}
.left_main .inner_con_top > img {
  height: 420px;
}

#formform .g-recaptcha {
  float: none !important;
  margin: 0 auto !important;
  width: 65% !important;
}
.com_contentinnerpage .home_enquiry {
  border: 1px solid #cdcdcd;
  border-top: 1px solid #cdcdcd !important;
}
.com_contentinnerpage .right_container {
  float: right;
  width: 27%;
}
.bd115 #contact td {
  color: #393939;

  font-size: 101%;
  font-weight: 400 !important;
  width: 100%;
}

.bd101 td {
  width: unset !important;
}
.apply_now {
  color: #0394d6;
  float: left;
  font-family: roboto slab;
  font-size: 24px;
  margin-top: 0 !important;
  width: 100%;
}
.submit {
    background: #0086C0;
    border: unset;
    font-family: arial;
    height: 32px;
     color: #ffffff;
}
#bd .captcha {
  float: left;
  margin: 1% !important;
  width: 54% !important;
}
#code {
  background: #f1f1f1 none repeat scroll 0 0;
  color: #0283be;
  font-family: polygon_normal;
  font-size: 20px;
  font-style: italic;
  margin: 0 3%;
  padding: 4% 6%;
  width: 30% !important;
}
#bd .home_enquiry #contact {
  float: left;
  padding: 0 2%;
  width: 97%;
}
.nameerror, .emailerror, .phoneerror, .messageerror, .captchaerror, .suberror {
  color: #ff0000 !important;
  font-family: arial;
}
.nameerror1, .emailerror1, .phoneerror1, .messageerror1, .captchaerror1, .suberror1 {
  color: #ff0000 !important;
  font-family: arial;
}
.nameerror3, .emailerror3, .phoneerror3, .messageerror3, .captchaerror3, .suberror3 {
    color: #ff0000 !important;
  font-family: arial;
}
.nameerror5, .emailerror5, .phoneerror5, .messageerror5, .captchaerror5, .suberror5 {
    color: #ff0000 !important;
  font-family: arial;
}
#captcha {
  float: right;
  margin: 2% 0;
  width: 44%;
}
.m_right .pop2, .webgurugoo24, .webgurufacebook2, .webgurulinkedin, .webgurupintrest, .webgurupintrest, .webgurutwiter, .m_right .cd-popup-trigger5, .m_right1 .cd-popup-trigger6, .m_right1 .pop_2, .m_right .pop3, .m_right1 .pop1, .whatsapp
{
    display: inline-block; background: url('../images/allbackground.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left;
}
.m_right .pop2 { background-position:-40px -93px; width: 31px; height: 161px; font-size: 0; }
.webgurugoo24 { background-position: -3px -93px; width: 31px; height: 28px; font-size: 0; }
.webgurufacebook2 { background-position: -3px -599px; width: 24px; height: 24px; font-size: 0; }
.webgurulinkedin { background-position: -30px -600px; width: 24px; height: 24px; font-size: 0; }
.webgurupintrest { background-position: -3px -626px; width: 24px; height: 24px;  font-size: 0;}
.webgurutwiter { background-position: -3px -653px; width: 24px; height: 24px;  font-size: 0;}
.m_right .cd-popup-trigger5 { background-position: -37px -400px; width: 31px; height: 135px;}
.m_right1 .cd-popup-trigger6 { background-position: -4px -128px; width: 32px; height: 146px;padding:0px; }
.m_right1 .pop_2 { background-position: -39px -257px; width: 32px; height: 140px; }
.m_right .pop3 { background-position: -3px -312px; width: 31px; height: 125px; }
.m_right1 .pop1 { background-position: -3px -440px; width: 31px; height: 135px; }
.whatsapp { background-position: -3px -277px; width: 32px; height: 32px; }
.guru_ul1 > li {
    background: url("../images/arrow1.jpg") 0 center no-repeat rgba(0,0,0,0);
    color: #000;
    font-size: 14px;
    line-height: 30px;
    list-style: none;
    padding-left: 6%;
}
#contact #captcha input{
  background: rgba(0, 0, 0, 0) url("../images/resetimg.png") no-repeat scroll 0 0 !important;
  margin: 5px 0 0;
  padding: 0;
  border: medium none;
  cursor: pointer;
  width: 15px;
}
#bd .bd205 #contact tr, label, td {
  color: #393939;
  float: unset !important;
  font-size: 101%;
  font-weight: 400 !important;
}
#bd.bd205 #contact tr, label, td {
  color: #393939;
  float: none !important;
  font-size: 101%;
  font-weight: 400 !important;
}
.i-amphtml-slides-container {
  box-sizing: content-box !important;
  display: flex !important;
  flex-wrap: nowrap;
  height: 100% !important;
  left: 0;
  overflow-x: hidden !important;
  overflow-y: hidden !important;
  padding-bottom: 20px !important;
  position: absolute !important;
  top: 0;
  width: 100% !important;
}
.bd116 #quote .mspan label {
  padding: 0;
}
.bd115 .sonss_sec .new_conhead {
  color: #000000 !important;
}
.sonss_sec11 {
  float: left;
  width: 98%;
  border: 1px solid #cdcdcd;
  padding: 0 1%;
  margin-top: 2%;
}
.cont-map {
  margin-top: 1%;
}

h2.contentheading, .contentheading {
  background: #0291d2 none repeat scroll 0 0;
  color: #ffffff !important;
  font-size: 19px !important;
  font-weight: lighter !important;
  height: 32px;
  line-height: 31px;
  margin: 0;
  padding: 0 0 0 25px !important;
  text-align: left;
}
.rwd {
  background: rgba(0, 0, 0, 0) url("../images/footer-1.jpg") no-repeat scroll 0 0;
  height: 121px;
  width: 564px;
   margin-left:5%;
}
.rwd2 {
  background: rgba(0, 0, 0, 0) url("../images/footer-2.jpg") no-repeat scroll 0 0;
  height: 121px;
  width: 564px;
   margin-left:5%;
}
.rwd3 {
  background: rgba(0, 0, 0, 0) url("../images/footer-3.jpg") no-repeat scroll 0 0;
  height: 121px;
  width: 564px;
   margin-left:5%;
}
.rwd4 {
  background: rgba(0, 0, 0, 0) url("../images/footer-4.jpg") no-repeat scroll 0 0;
  height: 121px;
  width: 564px;
  margin-left:5%;
}
.tabimgcssh {
  float: left;
  padding: 0;
}
.serv_serv {
  float: left;
  width: 100%;
  margin-top:1%;
}
.blog td {
  padding: 0 !important;
}
.imgrwd {
  float: left;
  height: 67px;
  margin: 2px 15px;
  width: auto;
}
.conrwd {
  color: #ffffff;
  float: right;
  font-size: 14px;
  height: 100px;
  text-align: left;
  width: 316px;
  margin-right: 4%;
}
.conrwd > h4 {
  color: #ffffff !important;
  font-family: sans-serif;
  font-weight: bold;
}
.rwd2 .conrwd {
  margin-top: 3%;
}
.rwd4 .conrwd {
  margin-top: 3%;
}
.rwd .imgrwd {
  margin: 18px 15px;
}
.img_imgs {
  display: none;
}
.home_enquirys #form #contact #captcha input {
  background: rgba(0, 0, 0, 0) url("../images/resetimg.png") no-repeat scroll center center !important;
  border: medium none;
  cursor: pointer;
  margin: 0;
  padding: 7px 10px !important;
  width: 15px;
}
#captcha input {
  background: rgba(0, 0, 0, 0) url("../images/resetimg.png") no-repeat scroll center center !important;
  border: medium none;
  cursor: pointer;
  margin: 0;
  padding: 7px 10px !important;
  width: 15px;
}
#captcha1 input {
  background: rgba(0, 0, 0, 0) url("../images/resetimg.png") no-repeat scroll center center !important;
  border: medium none;
  cursor: pointer;
  margin: 0;
  padding: 7px 10px !important;
  width: 15px;
}
#captcha2 input {
  background: rgba(0, 0, 0, 0) url("../images/resetimg.png") no-repeat scroll center center !important;
  border: medium none;
  cursor: pointer;
  margin: 0;
  padding: 7px 10px !important;
  width: 15px;
}
#captcha3 input {
  background: rgba(0, 0, 0, 0) url("../images/resetimg.png") no-repeat scroll center center !important;
  border: medium none;
  cursor: pointer;
  margin: 0;
  padding: 7px 10px !important;
  width: 15px;
}
.com_contentinnerpage .home_enquirys {
 float: left;
    padding: 5%;
    width: 89.4%;
}
.home_enquirys .message {
  border: 1px solid #cdcdcd;
  height: 75px;
}
.home_enquirys .input_submit {
	background: #0277ac none repeat scroll 0 0;
	float: right;
	width: auto;
	margin-top: 8%;
}
.home_enquirys .submit {
  border: unset !important;
  color: #fff !important;
  font-weight: bold;
  font-size: 13px !important;
  margin-top: 2%;
}
#mess {
  border: 1px solid #cdcdcd;
}
#youtubcss2 .captcha {
  float: left;
  height: 38px;
  margin: 0 !important;
  width: 26% !important;
}
#youtubcss2 #code {

  padding: 1.5% 2.4%;
 
}
#youtubcss2 #captcha {
  float: right;
  margin: 0 0;
  width: 74%;
}
.request1 {
  margin: 0 !important;
}
#captcha1 {
  float: right;
  margin: 0% 0;
  width: 74%;
}
#captcha2 {
  float: left;
  margin: 2% 0;
  width: 44%;
}
#captcha3 {
  float: right;
  margin: 2% 0;
  width: 44%;
}
#captcha3 > input {
  float: right !important;
  width: auto !important;
  border: unset !important;
}
#bd .captcha1 {
  float: left !important;
  width: 24% !important;
  border: 1px solid #cdcdcd;
  height: 39px;
}
#bd .message2 {
	width: 100%;
	height: 80px;
	padding-left: 3%;
}
#bd .captcha2 {
  float: left;
  width: 55% !important;
  margin-top: 2%;
}
#bd .captcha3 {
  float: left;
  width: 51% !important;
  margin-top: 2%;
}
.newcaptcha {
  background: #cdcdcd none repeat scroll 0 0;
  color: #000  !important;
  padding: 2.9%;
  font-family: fantasy;
}
.captcha11 {
  display: none !important;
}
.dotts {
	font-size: 0;
}
.ulliclass {
	float: left;
	width: 33%;
}
.foot1.sec4 h1 {
	text-align: left;
	margin-left: 2.8em;
}
.foot1.sec4 li {
	margin-bottom: 0%;
}
.foot1.sec4 {
	padding-left: 1%;
}
.mycontact_section #contacts_bot {
	width: 50%;
	float: left;
}
.mycontact_section .contact_new_left {
	width: 100%;
	float: left;
}
.rigab_cont {
	float: left;
	width: 46%;
	margin-left: 3%;
	border: 1px solid #dedede;
	margin-top: 1%;
}
.rigab_cont h3 {
	margin: 0% !important;
	text-align: center;
	padding-bottom: 2%;
	font-family: "Roboto Slab",serif;
	font-weight: 700;
	font-size: 18px;
}
.com_contentinnerpage .rigab_cont .input_name > input {
	border: 1px solid #ddd;
	padding: 1% 2%;
	font-size: 14px;
	height: 40px;
}
#bd .rigab_cont .message2 {
	height: 68px;
	padding: 2%;
	font-size: 14px;
	border: 1px solid #ddd;
}
.rigab_cont .input_submit {
	margin-top: 0%;
	width: 25%;
	background: #0277ac;
}
.rigab_cont .input_submit > input {
	width: 100%;
	background: #0277ac;
	margin-top: 0 !important;
	padding-bottom: 5%;
	font-size: 15px !important;
}
.lst2 .rh2 .pop_2 {
	background: url('../images/le2.png') no-repeat 0% 0%;
	height: 139px;
	width: 32px;
}
.lst1 .rh3 .pop1 {
	background: url('../images/le3.png') no-repeat 0% 0%;
	position: relative;
	left: 1px;
}
.pclass .rh31 .pop3 {
	background: url('../images/quick.png') no-repeat 0% 0%;
	height: 148px;
	position: relative;
	right: 0px;
	width: 30px;
}
.pclass .rh21 .pop2 {
	background: url('../images/ri2.png') no-repeat 0% 0%;
	width: 30px;
	height: 137px;
	right: 0px;
	position: relative;
}


#abc {
width:100%;
height:100%;
opacity:.95;
top:0;
left:0;
display:none;
position:fixed;
background-color:#313131;
overflow:auto;
z-index:9999999999999999999999999999999999999999999;
}
#close {
  cursor: pointer;
  position: absolute;
  right: 4px;
  top: 5px;
}
div#popupContact {
  background: #ffffff none repeat scroll 0 0;
  font-family: "Raleway",sans-serif;
  left: 50%;
  margin-left: -202px;
  padding: 2% 1%;
  position: absolute;
  top: 25%;
}


#abc h3 {
  background-color: #fff;
  border-radius: 10px 10px 0 0;
  
 
  text-align: center;
  font-size: 23px;
}
hr {
margin:10px -50px;
border:0;
border-top:1px solid #ccc
}
.inp {
  border: 1px solid #ccc;
  font-family: raleway;
 
  margin-top: 12px;
  padding: 2px 9px 7px 12px;
  width: 91%;
font-family: poppins-regular;
}
#formpo > textarea {
  float: left;
  width: 95%;
  margin-top: 12px;
  margin-bottom: 12px;
  font-family: poppins-regular;
}
#names {
background-image:url(../images/name.jpg);
background-repeat:no-repeat;
background-position:5px 7px
}
#emails {
background-image:url(../images/email.png);
background-repeat:no-repeat;
background-position:5px 7px
}
#formpo {
max-width:300px;
min-width:250px;
padding:10px 50px;

border-radius:10px;
font-family:raleway;
background-color:#fff
}
#submits {
  background: none repeat scroll 0 0 #778899;
  border: medium none;
  border-radius: 10px;
  color: #ffffff;
  font-size: 16px;
  text-transform: capitalize;
  padding: 2% !important;
}
.captcha11 {
    display: block !important;
}
#cap {
	float: left;
	width: 50% !important;
	margin-top: 2%;
	padding-left: 17px;
}
#captcha11 {
	/* margin-top: 14% !important; */
	float: left;
	width: 50%;
	margin-top: 3%;
}


#captcha11 input {
	background: rgba(0, 0, 0, 0) url("../images/resetimg.png") no-repeat scroll center center !important;
	border: medium none;
	cursor: pointer;
	margin: 0;
	padding: 7px 10px !important;
	width: 15px;
}
#welcome-section .content_section_main1 h4 {
	font-size: 18px;
	margin: 5px 0;
	text-transform: none;
	font-weight: 700;
}
.content_section_main1 {
	float: left;
	width: 69%;
	padding: 1% .8%;
	border: 1px solid #cdcdcd;
}
#welcome-section .content_section_main1 h1 {
	    padding: 2px 0px 5px;
	    font-size: 1.5em;
}
.footer_main h3 {color: #fff;}
.exp .home-image {
	margin-bottom: 2%;
}
#welcome-section .content_section_main1 p {
	color: #333;
	font-size: 15px;
	line-height: 26px;
	text-align: justify;
}
.inner_page h1 {
	margin-top: 1% !important;
	margin-bottom: 0 !important;
}
.inner_page p {
	margin: .5% 0 !important;
	text-align: justify;
}
.home_enquiry > h3 {
	background: #0086c0;
	color: #fff;
	font-family: arial;
	font-weight: 700;
	margin: 0 0 5% !important;
	padding: 4% 0;
	text-transform: capitalize;
}
.com_contentinnerpage .home_enquiry textarea {
	float: left;
	width: 100% !important;
	border: 1px solid #222;
	height: 103px;
	font-size: 15px;
}
.input_submit > input {
	float: right;
	width: 40%;
	margin-right: 0%;
	margin-top: 3%;
}
.inner_page .left_container li {
	padding-left: 1.5% !important;
	background: url("../images/dot.png")no-repeat 0% 46%;
}
.portfoli_section {
	margin: 0 !important;
}
.portfoli_section li {
	border-right: 1px solid;
	float: left;
	list-style: none;
	padding: 0;
	text-align: center;
	width: 24.9%;
	margin: 0 !important;
}
.port_bottom {
	background: #00458d;
	margin-top: 0%;
	padding: 1%;
}
.portfoli_section li a {
	background: #716b60;
	color: #fff;
	float: left;
	font-size: 13px;
	font-weight: 700;
	padding: 16px 0;
	width: 100%;
}
.type-services {
    float: left;
    width: 23%;
    text-align: center;
    padding: 1%;
}
p.parai {
	/* min-height: 75px; */
	font-size: 14px;
	text-align: center;
	margin: 0;
}

.read-more a {
    color:#0287C3;
    font-size: 14px;
    text-align: center;
}
.type-services h3 {
    color: #0287C3;
}
.item-page.clearfix {
    box-sizing: border-box;
}
.header-section {
	float: right;
	width: 100%;
}
.header-left {
	float: left;
	margin-top: 1.3%;
	width: 28%;
}
.header-right {
	float: left;
	width: 72%;
}
.inner_con_top img {
	float: left;
	width: 100%;
}
.new_para1 a:hover {
	color: #fff !important;
}
.header-section .log_menu {
    float: left;
    width: auto;
    margin: 0 10px 0 0;
    font-size: 16px;
    text-align: left;
    box-sizing: border-box;
    padding: 0 0 0 30px;
}

.header-section .log_menu a {
    color: #000;
    font-family: Arial;
}

.header-section .call_full {
    background: url(https://image.flaticon.com/icons/svg/977/977258.svg) no-repeat;
    background-size: 20px;
    background-position: 4px;
}

.header-section .mail_full {
    background: url(https://image.flaticon.com/icons/svg/732/732200.svg) no-repeat;
    background-size: 20px;
    background-position: 4px;
}
.header-section .port_full, .header-section .cli_full, .header-section .faq_full {
    float: right;
    width: auto;
    font-size: 15px;
    padding: 0;
    margin: 2px 0 0 4px;
}
#system-message .alert {
    float: left;
    width: 40%;
    position:fixed;
    top: 0;
    box-sizing: border-box;
    margin: 12% 30%;
    text-align: center;
    background: #fff;
    border: 1px solid #333;
    left: 0;
    color: #333;
    font-size: 15px;
}


